<!doctype html>
<html lang="en">
    <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>JW MARROIT</title>
    <link rel = "stylesheet" type = "text/css" href ="css/i.css"> 
</head>
<body>
            <img src="images\marr.jpg" alt="error" class="header-img">           
    <div class="container-fluid navbar-sec">
        <div class="row navbar-row">
          <div class="col-12 col-sm-4 col-lg-2 col-xl-2 navbar-element">
            <a href="index.html">Home</a>
          </div>
          <div class="col-12 col-sm-4 col-lg-2 col-xl-2 navbar-element">
            <a href="#ooo">Overview</a>
          </div> 
          <div class="col-12 col-sm-4 col-lg-2 col-xl-2 navbar-element">
            <a href="#roomnav">Rooms</a>
          </div>
          <div class="col-12 col-sm-4 col-lg-2 col-xl-2 navbar-element">
            <a href="#spanav">Spa</a>
          </div>
          <div class="col-12 col-sm-4 col-lg-2 col-xl-2 navbar-element">
            <a href="#diningnav">Dining</a>
          </div>
          <div class="col-12 col-sm-4 col-lg-2 col-xl-2 navbar-element">
            <a href="#meetingsnav">Meetings</a>
          </div>
        </div>
      </div>
      
      <div class="container-fluid">
      <div id="overview">
          <img src="images\o.jpg" alt="err" class="hotel-img">
          <h1 id="ooo">Overview</h1>
      </div>
      </div>

      <div class="container-fluid">
        <div class="row overview-row1">
          <div class="col-sm-12">
              <img src="images\m2.jpg" alt="problem" class="overview-img">
          </div>
        </div>
          <div class="row overview-row2">
          <p>Find quiet luxury at JW Marriott Hotel Bengaluru, which welcomes guests to Bangalore, India with five-star style and signature Marriott service. Situated steps from the green gardens of Cubbon Park and close to the UB City business district, our hotel provides an enviable location from which to explore Bengaluru. Unwind in our spacious guest rooms and suites, all of which feature thoughtful details like private balconies and marble bathrooms. Reinvigorate in our modern fitness center or make a splash in our outdoor pool; for those seeking relaxation, the JW Spa beckons with soothing treatments like bespoke massages and facials. Foodies will appreciate our curated dining options; from authentic Italian fare at Alba to poolside dining at Spice Terrace, there is something to satisfy everyone. And with nine event spaces, we're an ideal location for a business gathering or wedding in Bangalore. Come discover the JW Marriott Hotel Bengaluru — we look forward to your visit!</p>
          </div>
        
      </div>

      <div class="room">
      <h1 id="roomnav">Rooms</h1>
      </div>
      <div class="container-fluid">
        <div class="row rooms-section">
            
          <div class="col-lg-6 room-column">
              <img src="images\s1.jpg" alt="problem" class="room-image col">
              <h2>Deluxe Room</h2>
              
                <ul class="col">
                  <li>1 guest room</li>
                  <li>1 king bed</li>
                  <li>AC</li>
                </ul>
                 
                  <button type="button" class="btn btn-info col" data-toggle="collapse" data-target="#demo1">View Rate</button>
                  <div id="demo1" class="collapse in">
                    <br>Rs 4,400 inr/night
                    <br>checkin  : 9am
                    <br>checkout : 9pm
                  </div>
          </div>
         
          <div class="col-lg-6 room-column">
              <img src="images\s2.jpg" alt="problem" class="col">
              <h2>Deluxe Room with balcony</h2>
                  <ul class="col">
                      <li>1 guest room</li>
                      <li>1 king bed</li>
                      <li>AC, Pool, Balcony</li>
                  </ul>
                    
                <button type="button" class="btn btn-info col" data-toggle="collapse" data-target="#demo2">View Rate</button>
                <div id="demo2" class="collapse in">
                  <br>Rs 7,000 inr/night
                  <br>checkin  : 9am
                  <br>checkout : 9pm
                </div>
               </div>
              </div>
          </div>

    <h1 id="spanav">Spa</h1>
    <div class="container-fluid spa-column">
      <div class="row">
       <img src="images/spa1.jpg" alt="err" class="col">
       <img src="images/spa2.jpg" alt="err" class="col">
      </div>
    </div>
        <div class="new2">
          <p>
            Rejuvenating treatments support the health and well-being of those partaking in the relaxing services of this Bengaluru luxury spa and therapies focus on maintaining a mental and physical balance while providing an energizing experience.
          </p>
        </div>
        <div class="container">
          <h3>Services, Treatments and Amenities</h3>
          <div class="row">
            <div class="col-lg-4 spa-info1">
                Ayurvedic treatments<br>
                Couple's Massage<br>
                Fitness classes<br>
                Massage lessons<br>
                Separate Men's & Women's Lounges<br>
            </div> 
            <div class="col-lg-4 spa-info2">
                Body scrub<br>
                Facials<br>
                Foot bath<br>
                Massage<br>
                Steam room<br>
            </div>
            <div class="col-lg-4 spa-info3">
                Body wrap<br>
                Fitness class<br>
                Hair & scalp treatment<br>
                Mens services<br>
                Therapy bath<br>
            </div>
          </div>
        </div>

        <h1 id="diningnav">Dining</h1>

        <div class="bd">
            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img src="images\alba.jpg" class="d-block w-100" alt="error">
                  <div class="carousel-caption d-none d-md-block">
                    
                    <p>Alba</p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img src="images\bar.jpg" class="d-block w-100" alt="error">
                  <div class="carousel-caption d-none d-md-block">
                    <p>Bar Uno</p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img src="images\bb.jpg" class="d-block w-100" alt="error">
                  <div class="carousel-caption d-none d-md-block">
                    <p>Baking Company</p>
                  </div>
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>        

          <div class="container">
          <div class="row dinr">
              <div class="col">
                  <h3>Dining services</h3>
                   Room services<br>
                  24-Hours<br>
              </div>
              <div class="col">
                <h3>Breakfast</h3>
                Buffet Breakfast<br>
                Continental Breakfast<br>
                Full American Breakfast<br>
              </div>
          </div>
          </div>
        <h1 id="meetingsnav">Meetings</h1>
        <img src="images\meeting.jpg" alt="error" class="meeting-img">

        <div class="container">
          <div class="row meeting-info">
            <div class="col">
                <h1>9</h1>
                Event Rooms
            </div>
            <div class="col">
                <h1>12,500 sq ft</h1>
                Total Event Space
            </div>
            <div class="col">
                <h1>1,000</h1>
                Largest Capacity Space
            </div>
            <div class="col">
                <h1>7</h1>
                Maximum Breakout Rooms
            </div>
          </div>
        </div>

        <h1>Contact</h1>
        <div class="container">
          <div class="row footer-row">
            <div class="col-12 col-sm-12 col-md-4 col-lg-4">
              <a href="https://www.facebook.com/JWMarriottHotelBengaluru/">
                <img src="images\fbb.png" alt="error">
              </a>
            </div>
            <div class="col-12 col-sm-12 col-md-4 col-lg-4">
              21/4<sup>#</sup><br>
              Vittal Mallya Road<br>
              Bangalore<br>
              080671 89999<br>
            </div>
            <div class="col-12 col-sm-12 col-md-4 col-lg-4">
                <a href="https://www.facebook.com/JWMarriottHotelBengaluru/">
                  <img src="images\igg.jpg" alt="error">
                </a>
            </div>
          </div>
        </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>